- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
VisioDocument.cpp File Reference
`#include <string>`
`#include <boost/shared_ptr.hpp>`
`#include <librevenge/librevenge.h>`
`#include <libvisio/libvisio.h>`
`#include "libvisio_utils.h"`
`#include "libvisio_xml.h"`
`#include "VDXParser.h"`
`#include "VSDParser.h"`
`#include "VSDXParser.h"`
`#include "VSD5Parser.h"`
`#include "VSD6Parser.h"`
`#include "VSDXMLHelper.h"`

## Macros
#define | VISIO_MAGIC_LENGTH 21

## Macro Definition Documentation

#define VISIO_MAGIC_LENGTH 21